Subject: Pinmux bindings proposal V2

From: [email-masked] (Tony Lindgren)
Date: Sat, 4 Feb 2012 09:15:15 -0800

* Dong Aisheng <[email-masked]> [120204 08:24]:
> On Sat, Feb 4, 2012 at 5:05 AM, Tony Lindgren <[email-masked]> wrote:
> ....
> >> I'm think the new way which i sent in this thread after the mail you replied.
> >> You can refer to them to see if it's reasonable for you too.
> >
> > Hmm, sorry now I'm confused. Got a link for that mail as so
> > many have been posted?
> >
> Pls see:
> https://lkml.org/lkml/2012/2/3/276
> 
> For a simple example, you can refer to.
> https://lkml.org/lkml/2012/2/2/405

Thanks for clarifying. Yes I'm using something that's a subset
of that already, except I'm creating the functions and groups
automatically.

> Shawn and me will attend Linaro connect meeting on Feb 6th.
> If you also attend, we may discuss it together with Linus and Stephen.

Yes let's talk more there, I won't be there until on Tuesday
the 7th though.

Regards,

Tony